Post news RSS Fix for the installer

Fix for the installer for users of First Decade Pack.

Posted by on

Few days after the update of the beta, we learned that the setup don't work for holders of First Decade Pack . The existence of this case were not unknown for us, but we didn't know the installation procedure of Zero Hour was different. The CnC SGU setup doesn't recognize Zero Hour or placed
the files in the wrong place.
We therefore studied the problem using the information and testing of QuartoIGN . We can now offer a fix. We also have the opportunity to simplify and clarify the two types of installation available.

Download the new installer : Cnc-sgu.fr

[!] This is a correction of the installation process, it's absolutely not a new version of the MOD.

Comments
QuatroIGN
QuatroIGN

ty for the credits :)

Reply Good karma Bad karma+1 vote
Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.